/*
 Theme Name:   Wagalot Dogs Website
 Description:  This is a Divi child theme
 Author:       Gaby Prothero
 Template:     Divi
 Version:      1.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  wag
*/

/*make Divi Builder text style settings sticky on scroll*/
.mce-panel .mce-stack-layout-item.mce-first {
    position: sticky!important;
    top: -60px;
   }

.no-space-top {
    margin-top: 0px !important;
    padding-top: 0px !important;
}

.no-space-bottom {
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
}
